/**

 * @author Alaa Aldin

 * @version 1.0

 */
package de.jaujau.spiellogik;

import de.jaujau.daten.Spielerverwaltung;
import de.jaujau.daten.Texturenpakete;
import de.jaujau.gui.GUI;
//import de.jaujau.gui.Menue_GUI;
//import de.jaujau.gui.Spiel_GUI;

public class Anwendung {

  private Texturenpakete texturenpakete;
  private Spielerverwaltung speicherung;
  private GUI view;

  //
  // Constructors
  //
  public Anwendung() {
	  speicherung = new Spielerverwaltung();
	  texturenpakete = new Texturenpakete();
	  view = new GUI(texturenpakete, speicherung);
	
  };
  /**
   */
  public static void main(String[] args) {
	/**
     * Launch the application.
     */
	  
	  Anwendung jaujau = new Anwendung();
	  jaujau.view.setVisible(true);
  }
}